QmlPuppet: Fix build failure for Qt with versions >=5.0 and <=5.2
authorTobias Hunger <tobias.hunger@digia.com>
Thu, 14 Nov 2013 11:18:56 +0000 (12:18 +0100)
committerTobias Hunger <tobias.hunger@digia.com>
Thu, 14 Nov 2013 12:12:59 +0000 (13:12 +0100)
commitd8c51d9a2a2d4898c4eb434bae376ee6361854ec
treeef79f046841448bf81fcc59f61133518d8b2ee41
parent62f056a29e431cc2de8a6565c18225fc46d7e3b1
QmlPuppet: Fix build failure for Qt with versions >=5.0 and <=5.2

QQmlType::isComposite and QQmlType::sourceUrl are both unavailable
when used in objectnodeinstance.cpp

Change-Id: I21f66b00348c0535b4779206bd63e363f4b2c225
Reviewed-by: Thomas Hartmann <Thomas.Hartmann@digia.com>
share/qtcreator/qml/qmlpuppet/qml2puppet/instances/objectnodeinstance.cpp